/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('/site/assets/files/10398/montserrat-v30-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('/site/assets/files/10398/montserrat-v30-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/site/assets/files/10398/montserrat-v30-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('/site/assets/files/10398/montserrat-v30-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/site/assets/files/10398/montserrat-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/site/assets/files/10398/montserrat-v30-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/site/assets/files/10398/montserrat-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('/site/assets/files/10398/montserrat-v30-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/site/assets/files/10398/montserrat-v30-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/site/assets/files/10398/montserrat-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/site/assets/files/10398/montserrat-v30-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('/site/assets/files/10398/lora-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: url('/site/assets/files/10398/lora-v36-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  src: url('/site/assets/files/10398/lora-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 500;
  src: url('/site/assets/files/10398/lora-v36-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('/site/assets/files/10398/lora-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 600;
  src: url('/site/assets/files/10398/lora-v36-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('/site/assets/files/10398/lora-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}
/* lora-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: url('/site/assets/files/10398/lora-v36-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
font-display: swap;}

/*** - Reset colors - ***/
html, em {
    color: rgb(102, 102, 102);
    background-color: #fff;
}

body {
    background-color: #fff;
}

body,
.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
  font-family: Montserrat;
}


/****** Logo Settings ******/

.uk-navbar .uk-logo img,
.uk-navbar .svglogo {
    width: 200px;
    max-width: 60vw;
}
  .uk-sticky-fixed.uk-active .uk-navbar .uk-logo img,
  .uk-sticky-fixed.uk-active .uk-navbar .svglogo {
      width: 200px;
  }
@media only screen and (min-width:640px) {
    .uk-navbar img,
    .uk-navbar .svglogo {
        max-width: 25vw;
    }
} 

.uk-modal-full .uk-logo {
    width: 150px;
}

/****** Color Settings ******/

/* Primary Color */

.uk-text-primary,
.uk-text-danger {
   color: #09223D !important; 
}
.uk-light .uk-text-danger {
    color: #e38596 !important;
}

.uk-button-primary,
.uk-section-primary,
.uk-card-primary,
.circle:hover,
.vd-line,
.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary,
.uk-dotnav > .uk-active > *, 
.uk-section-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-section-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-primary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *, 
.uk-tile-secondary:not(.uk-preserve-color) .uk-dotnav > .uk-active > *,
.uk-card-primary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-primary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-card-secondary.uk-card-body .uk-dotnav > .uk-active > *, 
.uk-card-secondary > :not([class*='uk-card-media']) .uk-dotnav > .uk-active > *, 
.uk-overlay-primary .uk-dotnav > .uk-active > *, 
.uk-offcanvas-bar .uk-dotnav > .uk-active > *  {
  background-color: #09223D;
}

/* Secondary Color */

.uk-text-secondary {
    color: #FFE100; 
}

.uk-button-secondary,
.uk-section-secondary,
.uk-card-secondary,
.circle,
#toTopBtn {
    background-color: #FFE100;
}

.uk-tab > .uk-active > a {
    border-color: #FFE100}


.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #F7F7F7;
}
.uk-section-muted .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #FFE100;
}

.uk-light .uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 1px solid #fff;
}

.uk-checkbox:checked, 
.uk-checkbox:indeterminate, 
.uk-radio:checked, 
.uk-checkbox:checked:focus, 
.uk-checkbox:indeterminate:focus, 
.uk-radio:checked:focus, input[type="radio"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):checked:focus, 
input[type="checkbox"]:not([class*="uk-"]):indeterminate:focus, 
input[type="checkbox"]:not([class*="required"]):checked {

	background-color: #09223D;
	border-color: transparent;
}


/* Muted Color */

.uk-section-muted,
.uk-card-muted,
div.uk-section-alternative:after {
  background-color: #F7F7F7;
}

.uk-text-muted {
    color: #F7F7F7 !important; 
}
.uk-section-muted .uk-text-muted {
    color: #777 !important;
}


/* Link Color */

a, 
.uk-link,
main .uk-card-default a,
.timelinecontainer .navigation .uk-slidenav  {
  color: #5B69AB;
}

.timelinecontainer .uk-slider-items > li:not(:last-child)::before {
	background-color: #5B69AB;
}

a:hover, 
.uk-link:hover, 
.uk-link-toggle:hover .uk-link, 
.uk-link-toggle:focus .uk-link,
.link-content:hover * {
    color: #5B69AB;
    text-decoration: none;
}
.uk-link-heading a:hover, 
.uk-link-toggle:focus 
.uk-link-heading, 
.uk-link-toggle:hover 
.uk-link-heading, 
a.uk-link-heading:hover,
main .uk-card-default a:hover {
    color:  !important;
}

/* Exeptions */

.uk-breadcrumb a,
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before,
.uk-breadcrumb span {
  color: ;
}

.uk-tab > * > a,
.uk-tab > * > a:hover {  
    color: rgb(102, 102, 102);
    text-decoration: none;
}


/* Default Color */

.uk-section-default{
    background-color: #FFFFFF;
}

/* Selection */

::selection {
    background-color: #293054;
    color: #fff;
}
.uk-section-primary ::selection,
div.uk-dark ::selection {
    color: #293054;
    background-color: #fff;
}

/* Focus */

:focus-visible {
    outline-color: #fff;
    outline: 2px solid #fff;
    outline-offset: 4px;
}


h1:not([class*="uk-"]), .uk-h1{color: #09223D;font-size: 53px;font-family: "Montserrat";font-weight: 600;line-height: 1.2;}
h2:not([class*="uk-"]), .uk-h2{color: #09223D;font-size: 34px;font-family: "Montserrat";font-weight: 600;line-height: 1.3;}
h3:not([class*="uk-"]), .uk-h3{color: #09223D;font-size: 28px;font-family: "Montserrat";font-weight: 500;line-height: 1.5;}
.uk-dark h3:not([class*="uk-"]), .uk-dark .uk-h3{color: #09223D !important;line-height: 1.5;}
h4:not([class*="uk-"]), .uk-h4{color: #09223D;font-size: 20px;font-family: "Montserrat";font-weight: 600;line-height: 1.5;}
h5:not([class*="uk-"]), .uk-h5{color: #09223D;font-size: 16px;font-family: "Montserrat";font-weight: 400;line-height: 1.6;}
main{color: #09223D;font-size: 16px;font-family: "Montserrat";font-weight: 400;line-height: 1.6;}
main .uk-dark p, main .uk-dark{color: #09223D !important;}
#main-menu ul.uk-navbar-nav>li>a, #main-menu .uk-navbar-toggle, #main-menu .uk-navbar-item{color: #FFFFFF;font-size: 13px;font-family: "Montserrat";font-weight: 400;}
 .uk-navbar-container:not(.uk-navbar-transparent) {background-color: #09223D;}
#main-menu ul.uk-navbar-nav>li>a:hover, #main-menu .uk-navbar-toggle:hover, #main-menu .uk-navbar-item:hover{color: #FFE100;}
#main-menu ul.uk-navbar-nav>li.uk-active>a, #main-menu .uk-navbar-toggle, #main-menu .uk-navbar-item,.uk-sticky-fixed.uk-active #main-menu ul.uk-navbar-nav>li.uk-active>a, .uk-sticky-fixed.uk-active #main-menu .uk-navbar-toggle, .uk-sticky-fixed.uk-active #main-menu .uk-navbar-item{color: #FFE100;}
.uk-sticky-fixed.uk-active #main-menu ul.uk-navbar-nav>li>a, .uk-sticky-fixed.uk-active  #main-menu .uk-navbar-toggle, .uk-sticky-fixed.uk-active  #main-menu .uk-navbar-item{}
.uk-sticky-fixed.uk-active #main-menu ul.uk-navbar-nav>li.uk-active>a, .uk-sticky-fixed.uk-active  #main-menu .uk-navbar-toggle, .uk-sticky-fixed.uk-active  #main-menu .uk-navbar-item,.uk-sticky-fixed.uk-active .uk-sticky-fixed.uk-active #main-menu ul.uk-navbar-nav>li.uk-active>a, .uk-sticky-fixed.uk-active  .uk-sticky-fixed.uk-active #main-menu .uk-navbar-toggle, .uk-sticky-fixed.uk-active  .uk-sticky-fixed.uk-active #main-menu .uk-navbar-item{color: #FFE100;}
.uk-dropdown-nav>li>a, .uk-dropdown.extended ul>li>a, .uk-dropdown.extended .intro{color: #FFFFFF;}
.uk-navbar .uk-dropdown{background-color: #09223D;}
.uk-dropdown-nav>li.uk-active>a, .uk-dropdown.extended ul>li.uk-active>a, .uk-dropdown.extended .intro{color: #FFE100;}
.uk-light:not(.uk-sticky-fixed) #main-menu ul.uk-navbar-nav>li>a, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-toggle, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-item{color: #FFFFFF;}
.uk-light:not(.uk-sticky-fixed) #main-menu ul.uk-navbar-nav>li>a:hover, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-toggle:hover, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-item:hover{color: #FFE100;}
.uk-light:not(.uk-sticky-fixed) #main-menu ul.uk-navbar-nav>li.uk-active>a, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-toggle, .uk-light:not(.uk-sticky-fixed)  #main-menu .uk-navbar-item,.uk-light:not(.uk-sticky-fixed) .uk-sticky-fixed.uk-active #main-menu ul.uk-navbar-nav>li.uk-active>a, .uk-light:not(.uk-sticky-fixed)  .uk-sticky-fixed.uk-active #main-menu .uk-navbar-toggle, .uk-light:not(.uk-sticky-fixed)  .uk-sticky-fixed.uk-active #main-menu .uk-navbar-item{color: #FFE100;}
main a.uk-link, main a.vd-link, main a:not(.vd-btn){color: #293054;font-size: 16px;font-family: "Montserrat";font-weight: 600;line-height: 1.6;}
main a.uk-link:hover, main a.vd-link:hover, main a:not(.vd-btn):hover{color: #FFE100;}
.mobile-menu.uk-nav-primary>li>a, .mobile-menu.uk-nav-primary>li>a{color: #FFFFFF;font-family: "Montserrat";font-weight: 300;line-height: 1.5;}
.uk-modal-full .uk-modal-dialog {background-color: #09223D;}
.uk-modal-page .uk-navbar-container {background-color:unset;}
.uk-modal-page #main-menu ul:not(.uk-dropdown-nav) > li > a, .uk-modal-page #dropMenu a {color: #FFFFFF;}
.uk-modal-page .toogleMenuIcon #top,.uk-modal-page .toogleMenuIcon #bottom, .uk-modal-page .toogleMenuIcon #middle {fill:#FFFFFF;}
.mobile-menu.uk-nav-primary>li.uk-active>a, .mobile-menu.uk-nav-primary>li.uk-active>a{color: #FFE100;}
.uk-modal-full .uk-modal-dialog {background-color: #09223D;}
.uk-modal-page .uk-navbar-container {background-color:unset;}
.uk-modal-page #main-menu ul:not(.uk-dropdown-nav) > li > a, .uk-modal-page #dropMenu a {color: #FFE100;}
.uk-modal-page .toogleMenuIcon #top,.uk-modal-page .toogleMenuIcon #bottom, .uk-modal-page .toogleMenuIcon #middle {fill:#FFE100;}
.mobile-menu.uk-nav-primary .uk-nav-sub>li>a, .uk-light .mobile-menu.uk-nav-primary .uk-nav-sub>li>a, .uk-dark .mobile-menu.uk-nav-primary .uk-nav-sub>li>a{color: #FFFFFF;}
.mobile-menu.uk-nav-primary .uk-nav-sub>li.uk-active>a, .uk-light .mobile-menu.uk-nav-primary .uk-nav-sub>li.uk-active>a, .uk-dark .mobile-menu.uk-nav-primary .uk-nav-sub>li.uk-active>a{color: #FFE100;font-family: "Montserrat";font-weight: 300;line-height: 1.5;}
.uk-modal-full .uk-modal-dialog {background-color: #09223D;}
.uk-modal-page .uk-navbar-container {background-color:unset;}
.uk-modal-page #main-menu ul:not(.uk-dropdown-nav) > li > a, .uk-modal-page #dropMenu a {color: #FFE100;}
.uk-modal-page .toogleMenuIcon #top,.uk-modal-page .toogleMenuIcon #bottom, .uk-modal-page .toogleMenuIcon #middle {fill:#FFE100;}
#footer{color: #FFFFFF;font-size: 14px;font-family: "Montserrat";font-weight: 300;line-height: 1.5;}
#footer .uk-h3{color: #FFFFFF;font-size: 14px;font-family: "Montserrat";font-weight: 600;line-height: 1.5;}
.footer-menu li>a, footer .text-area a{color: #FFFFFF;font-size: 14px;font-family: "Montserrat";font-weight: 300;line-height: 1.25;}
.footer-menu li>a:hover, footer .text-area a:hover{color: #FFFFFF;text-decoration:underline;}
.footer-menu li.uk-active>a{color: #FFFFFF;text-decoration:underline;}
.uk-tab>*>a{color: #293054;font-size: 15px;font-family: "Roboto";font-weight: 700;line-height: 1.5;letter-spacing: 0.5px;}
.counter{color: #FFFFFF;font-size: 50px;font-family: "Roboto";font-weight: 500;line-height: 1.5;}
.counter .unit{color: #FFFFFF;line-height: 1.5;letter-spacing: 0.5px;}


/* ==========================================================================
    CKE Corporate Identity Settings f. cke_full
   ========================================================================== */


    ul.list-ci {
         padding-left:0.5rem;    }
    ul.list-ci li {
        list-style: none;
        padding: 0 0 1em calc(0.5em + 0.5rem);
        position: relative;
    }
    ul.list-ci li:last-child {
        padding-bottom: 0;
    }
    ul.list-ci li::before {
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 1rem 0 0;
        position: absolute;
        left: -0.5rem;
        top: 7px;
        line-height: 1em;
        vertical-align: middle;
                border-radius:50%; background-color:;            }

    ul.list-ci li:last-child,
    ul.list-ci:last-child {
        margin-bottom: 0;
    }
    ul.list-ci li::before {
        
    }


/* ==========================================================================
    Buttons
   ========================================================================== */

.vd-btn {
    display: inline-block;
    padding: 0.5rem 2rem;
    text-decoration:none !important;
    color: currentColor;
    cursor: pointer;
    border: none;
}

.vd-btn.sz-large {
    padding: 1rem 4rem;
}

.vd-btn.sz-small {
    padding: 0.25rem 1rem;
}

.vd-btn .uk-icon,
.vd-btn .inline-svg {
    margin-right: 0.5rem;
    line-height: inherit;
    vertical-align: baseline;
}
.vd-btn.sz-large .uk-icon,
.vd-btn.sz-large .inline-svg {
    margin-right: 0.75rem;
    margin-left: -0.75rem; 
}

/* Preview in backend */
.AdminDataTable .vd-btn {
    border: 1px solid #ccc;
}



        .vd-btn.vd-btn-button-gelb-hover-blau,
        .uk-light .vd-btn.vd-btn-button-gelb-hover-blau {
            color: #09223D !important;background-color: #FFE100 !important;border-color: #FFE100 !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-gelb-hover-blau.uk-active,
        .uk-active > .vd-btn.vd-btn-button-gelb-hover-blau,
        .vd-btn.vd-btn-button-gelb-hover-blau:hover, 
        .vd-btn.vd-btn-button-gelb-hover-blau:hover > *, 
        .vd-btn.vd-btn-button-gelb-hover-blau:active, 
        .vd-btn.vd-btn-button-gelb-hover-blau:focus, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-blau:hover, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-blau:hover > *, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-blau:focus, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-blau:active {
            background-color: #09223D !important;color: #FFE100 !important;border-color: #FFE100 !important;
        }
            .vd-btn.vd-btn-button-gelb-hover-blau > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-blau-hover-gelb,
        .uk-light .vd-btn.vd-btn-button-blau-hover-gelb {
            color: #FFFFFF !important;background-color: #09223D !important;border-color: #FFFFFF !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-blau-hover-gelb.uk-active,
        .uk-active > .vd-btn.vd-btn-button-blau-hover-gelb,
        .vd-btn.vd-btn-button-blau-hover-gelb:hover, 
        .vd-btn.vd-btn-button-blau-hover-gelb:hover > *, 
        .vd-btn.vd-btn-button-blau-hover-gelb:active, 
        .vd-btn.vd-btn-button-blau-hover-gelb:focus, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-gelb:hover, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-gelb:hover > *, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-gelb:focus, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-gelb:active {
            background-color: #09223D !important;color: #FFE100 !important;border-color: #FFE100 !important;
        }
            .vd-btn.vd-btn-button-blau-hover-gelb > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-weiss-gelb-hover,
        .uk-light .vd-btn.vd-btn-button-weiss-gelb-hover {
            color: #293054 !important;background-color: #FFFFFF !important;border-color: #293054 !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-weiss-gelb-hover.uk-active,
        .uk-active > .vd-btn.vd-btn-button-weiss-gelb-hover,
        .vd-btn.vd-btn-button-weiss-gelb-hover:hover, 
        .vd-btn.vd-btn-button-weiss-gelb-hover:hover > *, 
        .vd-btn.vd-btn-button-weiss-gelb-hover:active, 
        .vd-btn.vd-btn-button-weiss-gelb-hover:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-gelb-hover:hover, 
        .uk-light .vd-btn.vd-btn-button-weiss-gelb-hover:hover > *, 
        .uk-light .vd-btn.vd-btn-button-weiss-gelb-hover:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-gelb-hover:active {
            background-color: #293054 !important;color: #FFE100 !important;border-color: #FFE100 !important;
        }
            .vd-btn.vd-btn-button-weiss-gelb-hover > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-weiss-auf-dunkel,
        .uk-light .vd-btn.vd-btn-button-weiss-auf-dunkel {
            color: #293054 !important;background-color: #FFFFFF !important;border-color: #FFFFFF !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-weiss-auf-dunkel.uk-active,
        .uk-active > .vd-btn.vd-btn-button-weiss-auf-dunkel,
        .vd-btn.vd-btn-button-weiss-auf-dunkel:hover, 
        .vd-btn.vd-btn-button-weiss-auf-dunkel:hover > *, 
        .vd-btn.vd-btn-button-weiss-auf-dunkel:active, 
        .vd-btn.vd-btn-button-weiss-auf-dunkel:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-auf-dunkel:hover, 
        .uk-light .vd-btn.vd-btn-button-weiss-auf-dunkel:hover > *, 
        .uk-light .vd-btn.vd-btn-button-weiss-auf-dunkel:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-auf-dunkel:active {
            background-color: #09223D !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }
            .vd-btn.vd-btn-button-weiss-auf-dunkel > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-gelb-hover-weiss,
        .uk-light .vd-btn.vd-btn-button-gelb-hover-weiss {
            color: #09223D !important;background-color: #FFE100 !important;border-color: #FFE100 !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-gelb-hover-weiss.uk-active,
        .uk-active > .vd-btn.vd-btn-button-gelb-hover-weiss,
        .vd-btn.vd-btn-button-gelb-hover-weiss:hover, 
        .vd-btn.vd-btn-button-gelb-hover-weiss:hover > *, 
        .vd-btn.vd-btn-button-gelb-hover-weiss:active, 
        .vd-btn.vd-btn-button-gelb-hover-weiss:focus, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-weiss:hover, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-weiss:hover > *, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-weiss:focus, 
        .uk-light .vd-btn.vd-btn-button-gelb-hover-weiss:active {
            background-color: #FFFFFF !important;color: #09223D !important;border-color: #09223D !important;
        }
            .vd-btn.vd-btn-button-gelb-hover-weiss > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg,
        .uk-light .vd-btn.vd-btn-button-weiss-hover-blauer-hg {
            color: #09223D !important;background-color: #FFFFFF !important;border-color: #09223D !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg.uk-active,
        .uk-active > .vd-btn.vd-btn-button-weiss-hover-blauer-hg,
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg:hover, 
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg:hover > *, 
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg:active, 
        .vd-btn.vd-btn-button-weiss-hover-blauer-hg:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-hover-blauer-hg:hover, 
        .uk-light .vd-btn.vd-btn-button-weiss-hover-blauer-hg:hover > *, 
        .uk-light .vd-btn.vd-btn-button-weiss-hover-blauer-hg:focus, 
        .uk-light .vd-btn.vd-btn-button-weiss-hover-blauer-hg:active {
            background-color: #09223D !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }
            .vd-btn.vd-btn-button-weiss-hover-blauer-hg > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-blau-hover-weiss,
        .uk-light .vd-btn.vd-btn-button-blau-hover-weiss {
            color: #FFFFFF !important;background-color: #09223D !important;border-color: #FFFFFF !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-blau-hover-weiss.uk-active,
        .uk-active > .vd-btn.vd-btn-button-blau-hover-weiss,
        .vd-btn.vd-btn-button-blau-hover-weiss:hover, 
        .vd-btn.vd-btn-button-blau-hover-weiss:hover > *, 
        .vd-btn.vd-btn-button-blau-hover-weiss:active, 
        .vd-btn.vd-btn-button-blau-hover-weiss:focus, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-weiss:hover, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-weiss:hover > *, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-weiss:focus, 
        .uk-light .vd-btn.vd-btn-button-blau-hover-weiss:active {
            background-color: #FFFFFF !important;color: #09223D !important;border-color: #09223D !important;
        }
            .vd-btn.vd-btn-button-blau-hover-weiss > span {
                background-color: transparent !important;
            }
        
        .vd-btn.vd-btn-button-muted-hover-blauer-hg,
        .uk-light .vd-btn.vd-btn-button-muted-hover-blauer-hg {
            color: #09223D !important;background-color: #F7F7F7 !important;border-color: #09223D !important;border-radius: 3px !important;border-width: 1px;border-style:solid;font-weight: 400 !important;font-family: "Montserrat";font-size: 16px;
        }
        .vd-btn.vd-btn-button-muted-hover-blauer-hg.uk-active,
        .uk-active > .vd-btn.vd-btn-button-muted-hover-blauer-hg,
        .vd-btn.vd-btn-button-muted-hover-blauer-hg:hover, 
        .vd-btn.vd-btn-button-muted-hover-blauer-hg:hover > *, 
        .vd-btn.vd-btn-button-muted-hover-blauer-hg:active, 
        .vd-btn.vd-btn-button-muted-hover-blauer-hg:focus, 
        .uk-light .vd-btn.vd-btn-button-muted-hover-blauer-hg:hover, 
        .uk-light .vd-btn.vd-btn-button-muted-hover-blauer-hg:hover > *, 
        .uk-light .vd-btn.vd-btn-button-muted-hover-blauer-hg:focus, 
        .uk-light .vd-btn.vd-btn-button-muted-hover-blauer-hg:active {
            background-color: #09223D !important;color: #FFFFFF !important;border-color: #FFFFFF !important;
        }
            .vd-btn.vd-btn-button-muted-hover-blauer-hg > span {
                background-color: transparent !important;
            }
        

/* ==========================================================================
    Output MediaQueries
   ========================================================================== */


        @media only screen and (max-width:480px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:35px;}
h2:not([class*="uk-"]), .uk-h2{font-size:27px;}
h3:not([class*="uk-"]), .uk-h3{font-size:23px;}
h4:not([class*="uk-"]), .uk-h4{font-size:21px;}
.counter{font-size:24px;}

        }

        @media only screen and (max-width:320px) {
            h1:not([class*="uk-"]), .uk-h1{font-size:35px;}
h2:not([class*="uk-"]), .uk-h2{font-size:27px;}
h3:not([class*="uk-"]), .uk-h3{font-size:23px;}
h4:not([class*="uk-"]), .uk-h4{font-size:21px;}
.mobile-menu.uk-nav-primary>li>a, .mobile-menu.uk-nav-primary>li>a{font-size:10px;}
.mobile-menu.uk-nav-primary .uk-nav-sub>li>a, .uk-light .mobile-menu.uk-nav-primary .uk-nav-sub>li>a, .uk-dark .mobile-menu.uk-nav-primary .uk-nav-sub>li>a{font-size:9px;}

        }

        @media only screen and (max-width:1200px) {
            h3:not([class*="uk-"]), .uk-h3{font-size:28px;}
h4:not([class*="uk-"]), .uk-h4{font-size:20px;}
.uk-tab>*>a{font-size:15px;}
.counter{font-size:40px;}

        }

        @media only screen and (max-width:960px) {
            h3:not([class*="uk-"]), .uk-h3{font-size:25px;}
.counter{font-size:30px;}

        }

        @media only screen and (max-width:640px) {
            h3:not([class*="uk-"]), .uk-h3{font-size:24px;}
.counter{font-size:26px;}

        }



/* ==========================================================================
    Flyout
   ========================================================================== */


/* ==========================================================================
    Navbar Layout E- Hamburger 
========================================================================== */


/* ==========================================================================
    Exaptions
   ========================================================================== */
.uk-button-primary, .uk-button {
    color: #09223D !important;
    background-color: #FFE100 !important;
    border-color: #FFE100 !important;
    border-radius: 3px !important;
    border-width: 1px;
    border-style: solid;
    font-weight: 400 !important;
    font-family: "Montserrat";
    font-size: 16px;
}
.uk-button-primary:hover,
.uk-button:hover{
    background-color: #FFFFFF !important;
    color: #09223D !important;
    border-color: #09223D !important;
}
div.cke-border {
    border:1px solid;
    border-color: currentColor;
    padding: 3rem;
    margin: 1rem 0;
}